[package]
name = "spacesh-cli"
edition.workspace = true
version.workspace = true

[lib]
name = "spacesh_cli"
path = "src/lib.rs"

[[bin]]
name = "spacesh"
path = "src/main.rs"

[dependencies]
spacesh-proto = { path = "../spacesh-proto" }
clap.workspace = true
clap_complete.workspace = true
tokio = { workspace = true }
serde_json.workspace = true
anyhow.workspace = true
